Subject: Ticket Assigned - Fw:مشترياتك في طريقها إليك 9767850347
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 20 Jan 2020 05:59:50 +0000

Hi Mhd Obiedo,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Fw:مشترياتك في طريقها إليك 9767850347  Hi.,

I am trying to call you on number 6927800 but no answer. Regarding my order, I want to receive it at 03:30pm. I won't be available before that.

Thank you.

-------- Original message --------
From: Centrepoint <[email-masked]>
Date: Mon, Jan 20, 2020, 1:55 AM
To: Fatheya Ahmad <[email-masked]>
Subject: مشترياتك في طريقها إليك 9767850347

رقم الطلب 9767850347 تم شحنه

[Centre Point logo]<https://www.centrepointstores.com/ae/ar?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_ar>
حمّل تطبيقاتنا الآن
[ios icon]<https://itunes.apple.com/ae/app/id1161310479f?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_ar>         [android icon] <https://play.google.com/store/apps/details?id=com.landmarkgroup.centrepointstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_ar>
ايفون<https://itunes.apple.com/ae/app/id1161310479f?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_ar>      اندرويد<https://play.google.com/store/apps/details?id=com.landmarkgroup.centrepointstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_ar>

بيبي شوب<https://www.babyshopstores.com/ae/ar?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_ar> لايف ستايل<https://www.lifestyleshops.com/ae/ar?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_ar> سبلاش<https://www.splashfashions.com/ae/ar?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_ar> شو مارت<https://www.shoemartstores.com/ae/ar?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_ar> العروض<https://www.centrepointstores.com/ae/ar/offers?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_ar> تصفيات<https://www.centrepointstores.com/ae/ar/search?q=badge.title.en%3AClearance&clr=true%26utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_ar>
لقد تم شحن منتجاتك.
مرحبًا Fatheya Ahmad, لقد تم إرسال المنتجات من طلبك رقم 9767850347<https://www.centrepointstores.com/ae/ar/my-account/order/9767850347?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_ar>
رقم التتبّع هو FC0120000082<https://www.fareye.co/track.html?com_code=lmg&pm_Id=493&thex=ffffff&track_page_version=V2&&tracking_number=FC0120000082&utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_ar>

تم تنفيذ عملية الدفع بواسطة
الدفع عند الاستلام

توصيل الطلب إلى
Fatheya Ahmad
Al Mezhir-1, Street 28 B, Villa 34
دبي, الإمارات العربية المتحدة
+971 503033396 :الهاتف المتحرك

تفاصيل الطلب رقم الشُحنة: 88888001026620200120

الكمية التي تم شحنها

الوصف

المنتج

1       محل الاطفال
طقم تيشيرت بطبعات وأكمام طويلة مع بيجاما من جونيورز - طقم من قطعتين.
اللون: اللون الرمادي المقاس: 8-7سنوات
[https://8e676dcebf3309ae7e1b-f801ca07733addcf236da446f6ef5b12.lmsin.net/T52-A5-13-081GREYLIGHT-T52-A5-13-081-BSWIN18090918_01-150.jpg] <https://www.centrepointstores.com/ae/ar/p/160984806?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_ar>
1       محل الاطفال
طقم تيشيرت بطبعات كامو وبنطلون بيجاما من جونيورز
اللون: أسود المقاس: 12-11سنوات
[https://8e676dcebf3309ae7e1b-f801ca07733addcf236da446f6ef5b12.lmsin.net/V53-A5-13-029BLACKDARK-V53-A5-13-029-BSWIN19190819_01-150.jpg] <https://www.centrepointstores.com/ae/ar/p/161948582?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_ar>
1       محل الاطفال
كنزة بارزة الملمس بأكمام طويلة وقبعة من إليجو
اللون: رمادي المقاس: 12-11سنوات
[https://8e676dcebf3309ae7e1b-f801ca07733addcf236da446f6ef5b12.lmsin.net/V65-G14-11-001GREYLIGHT-V65-G14-11-001-BSAW19180819_01-150.jpg] <https://www.centrepointstores.com/ae/ar/p/161836046?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_ar>
1       محل الاطفال
طقم بيجاما وتيشيرت مطرّز من جونيورز
اللون: رمادي المقاس: 12-11سنوات
[https://8e676dcebf3309ae7e1b-f801ca07733addcf236da446f6ef5b12.lmsin.net/V56-A5-13-066GREYLIGHT-V56-A5-13-066-BSWIN19190819_01-150.jpg] <https://www.centrepointstores.com/ae/ar/p/161948746?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_ar>
1       محل الاطفال
طقم بنطلون بيجاما مع تيشيرت بطبعات ميني ماوس من ديزني
اللون: أسود المقاس: 11-10سنوات
[https://8e676dcebf3309ae7e1b-f801ca07733addcf236da446f6ef5b12.lmsin.net/V56-M5-13-045BLACKDARK-V56-M5-13-045-BSWIN19090919_01-150.jpg] <https://www.centrepointstores.com/ae/ar/p/162004277?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_ar>
1       محل الاطفال
طقم بنطلون بيجاما مع تيشيرت بطبعات ميني ماوس من ديزني
اللون: أسود المقاس: 10-9 سنوات
[https://8e676dcebf3309ae7e1b-f801ca07733addcf236da446f6ef5b12.lmsin.net/V56-M5-13-045BLACKDARK-V56-M5-13-045-BSWIN19090919_01-150.jpg] <https://www.centrepointstores.com/ae/ar/p/162004276?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_ar>
2       محل الاطفال
طقم تيشيرت بطبعات وأكمام طويلة مع بيجاما من جونيورز - طقم من قطعتين.
اللون: اللون الرمادي المقاس: 6-5سنوات
[https://8e676dcebf3309ae7e1b-f801ca07733addcf236da446f6ef5b12.lmsin.net/T52-A5-13-081GREYLIGHT-T52-A5-13-081-BSWIN18090918_01-150.jpg] <https://www.centrepointstores.com/ae/ar/p/160984804?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_ar>
1       محل الاطفال
طقم تيشيرت بطبعات نصيّة مع بنطال بيجاما من جونيورز
اللون: متعدد الألوان المقاس: 12-11سنوات
[https://8e676dcebf3309ae7e1b-f801ca07733addcf236da446f6ef5b12.lmsin.net/V53-A5-13-006GREYLIGHT-V53-A5-13-006-BSWIN19190819_01-150.jpg] <https://www.centrepointstores.com/ae/ar/p/161852692?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_ar>
1       محل الاطفال
طقم بيجاما وتيشيرت مطرّز من جونيورز
اللون: رمادي المقاس: 10-9 سنوات
[https://8e676dcebf3309ae7e1b-f801ca07733addcf236da446f6ef5b12.lmsin.net/V56-A5-13-066GREYLIGHT-V56-A5-13-066-BSWIN19190819_01-150.jpg] <https://www.centrepointstores.com/ae/ar/p/161948744?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_ar>
1       محل الاطفال
كنزة بارزة الملمس بأكمام طويلة وقبعة من إليجو
اللون: رمادي المقاس: 9-8سنوات
[https://8e676dcebf3309ae7e1b-f801ca07733addcf236da446f6ef5b12.lmsin.net/V65-G14-11-001GREYLIGHT-V65-G14-11-001-BSAW19180819_01-150.jpg] <https://www.centrepointstores.com/ae/ar/p/161836053?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_ar>
2       محل الاطفال
كنزة بارزة الملمس بأكمام طويلة وقبعة من إليجو
اللون: رمادي المقاس: 6-5سنوات
[https://8e676dcebf3309ae7e1b-f801ca07733addcf236da446f6ef5b12.lmsin.net/V65-G14-11-001GREYLIGHT-V65-G14-11-001-BSAW19180819_01-150.jpg] <https://www.centrepointstores.com/ae/ar/p/161836050?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_ar>

هل تحتاج إلى مساعدة؟ ابقِ على اتصال

راسلنا الآن، وسوف يصلك الرد في أسرع وقت ممكن

[mailus]<mailto:[email-masked]?Body=Contacted>

تابعنا على مواقع التواصل الاجتماعي

[facebook]<https://www.facebook.com/CentrepointME>

@centrepointme غرّد لنا بصفحتنا على تويتر

[twitter]<https://twitter.com/centrepointme>

اتصل بنا على (6927-800).
على مدار أيام الاسبوع، 24 ساعة طوال اليوم

[call]

© 2016 ريتيل وارلد ليمتد
سياسة الخصوصية<https://www.centrepointstores.com/ae/ar/privacypolicy?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_ar>  | الشروط والأحكام<https://www.centrepointstores.com/ae/ar/termsandconditions?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_ar>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/413395